package com.dayou.enums;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/2/27
 * created with IntelliJ IDEA.
 */
public enum UnitEnum {

    DY("DY"),
    TJC("TJC")
    ;

    UnitEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    private String name;
}
